Bug 18999 - component licq is missed from RHL 7.0 components list
Summary: component licq is missed from RHL 7.0 components list
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General   
(Show other bugs)
Version: 2.1r
Hardware: i386
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-12 20:58 UTC by Leonid Kanter
Modified: 2007-04-18 16:29 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-12 20:58:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Leonid Kanter 2000-10-12 20:58:02 UTC
licq is currently a part of red hat linux, not powertools. But it's missed
from componets list.

Comment 1 David Lawrence 2000-11-21 14:47:27 UTC
Should be fixed now. Will also remain a component of Powertools for bugs related
to older Powertools.


Note You need to log in before you can comment on or make changes to this bug.